﻿body {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	margin-left: 1em;
	margin-right: 1em;
}

p {
	text-indent: 1em;
	line-height: 150%;
	margin-top: 0;
	margin-bottom: 0;
	text-align: justify;
}

	p.stamp {
		text-align: center;
		font-size: large;
		margin: 1em;
		color: lightgray
	}

a:link {
	text-decoration: none;
}

	a:link.stamp {
		color: forestgreen;
	}

a:hover {
	text-decoration: underline;
}

	a:hover.stamp {
		color: darkgreen;
	}

sup {
	position: relative;
	line-height: 0;
}

